; Права
; a - иммунитет (против игрока не могут быть использованы команды: kick/ban/slay/slap и т.д)
; b - резервация (игрок сможет пользоваться резервным слотом)
; c - доступ к команде amx_kick
; d - доступ к команде amx_ban и amx_unban
; e - доступ к команде amx_slay и amx_slap
; f - доступ к команде amx_map
; g - доступ к команде amx_cvar (не все переменные могут быть доступны)
; h - доступ к команде amx_cfg
; i - доступ к команде amx_csay и другим чат командам
; j - доступ к команде amx_vote и другим командам голосования
; k - доступ к переменной sv_password (через команду amx_cvar)
; l - доступ к переменной amx_rcon и rcon_password (через amx_cvar)
; m - произвольный уровень A (если вы используете нестандартные амх плагины)
; n - произвольный уровень B
; o - произвольный уровень C
; p - произвольный уровень D
; q - произвольный уровень E
; r - произвольный уровень F
; s - произвольный уровень G
; t - произвольный уровень H
; u - доступ к графическому меню управления (amxmodmenu)
; z - пользователь (не админ)
;
; Доступ
; a - не пускать игрока на сервер с неправильно введенным паролем
; b - регистрация клан тега
; c - админ зайдет на сервер только со значениями authid/wonid
; d - админ заходит только с этого ip адресса
; e - пароль не проверяется (необходимо только совпадение name/ip/wonid)
;
; Пароль:
; Добавьте в ваш autoexec.cfg: setinfo _pw "<password>"
;
; Формат админского аккаунта:
; <name|ip|steamid> <password> <access flags> <account flags>
;
; Примеры админских аккаунтов:
; "STEAM_0:0:123456" "" "abcdefghijklmnopqrstu" "ce"
; "123.45.67.89" "" "abcdefghijklmnopqrstu" "de"
; "My Name" "my_password" "abcdefghijklmnopqrstu" "a"
;
; По-умолчанию стоит админ тот, у кого запущен сервер.
; Обязательно нужно заходить на свой сервер через 127.0.0.1 (connect 127.0.0.1)

"admin" "admin" "bcdefghijklmnopqrstu" "e"
